{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mn-2024-2426226",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2024,
  "plot_id": "2426226",
  "cooperator": "Nutrien Ag Solutions Mn/Sd Div",
  "planted_date": "2024-05-10",
  "harvested_date": "2024-10-28",
  "population_seeds_per_acre": 36000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B98Z37V",
      "traits": "",
      "metrics": {
        "Yield": 257.6,
        "%MST": 19.7,
        "Test Weight": 59.0,
        "Gross Revenue": 969.86
      },
      "entry_num": 13
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B05D47V",
      "traits": "",
      "metrics": {
        "Yield": 246.0,
        "%MST": 21.7,
        "Test Weight": 59.0,
        "Gross Revenue": 901.59
      },
      "entry_num": 16
    },
    {
      "rank": 3,
      "brand": "Brevant",
      "product": "B01X44V",
      "traits": "",
      "metrics": {
        "Yield": 239.6,
        "%MST": 19.1,
        "Test Weight": 59.0,
        "Gross Revenue": 909.28
      },
      "entry_num": 14
    },
    {
      "rank": 4,
      "brand": "DEKALB",
      "product": "DKC102-13",
      "traits": "",
      "metrics": {
        "Yield": 235.5,
        "%MST": 20.2,
        "Test Weight": 57.0,
        "Gross Revenue": 880.77
      },
      "entry_num": 7
    },
    {
      "rank": 5,
      "brand": "DEKALB",
      "product": "DKC48-34",
      "traits": "",
      "metrics": {
        "Yield": 232.6,
        "%MST": 19.9,
        "Test Weight": 59.0,
        "Gross Revenue": 873.41
      },
      "entry_num": 5
    },
    {
      "rank": 6,
      "brand": "DEKALB",
      "product": "DKC105-33",
      "traits": "",
      "metrics": {
        "Yield": 232.3,
        "%MST": 19.9,
        "Test Weight": 57.0,
        "Gross Revenue": 872.29
      },
      "entry_num": 8
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK0252-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 232.3,
        "%MST": 21.0,
        "Test Weight": 59.0,
        "Gross Revenue": 859.51
      },
      "entry_num": 11
    },
    {
      "rank": 8,
      "brand": "DEKALB",
      "product": "DKC095-57",
      "traits": "",
      "metrics": {
        "Yield": 231.9,
        "%MST": 19.0,
        "Test Weight": 57.0,
        "Gross Revenue": 881.22
      },
      "entry_num": 6
    },
    {
      "rank": 9,
      "brand": "Brevant",
      "product": "B03H35V",
      "traits": "",
      "metrics": {
        "Yield": 230.8,
        "%MST": 20.4,
        "Test Weight": 58.0,
        "Gross Revenue": 860.88
      },
      "entry_num": 15
    },
    {
      "rank": 10,
      "brand": "NK",
      "product": "NK0501-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 228.4,
        "%MST": 22.8,
        "Test Weight": 59.0,
        "Gross Revenue": 824.52
      },
      "entry_num": 12
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK9771-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 225.0,
        "%MST": 20.5,
        "Test Weight": 58.0,
        "Gross Revenue": 838.12
      },
      "entry_num": 9
    },
    {
      "rank": 12,
      "brand": "NK",
      "product": "NK9991-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 207.9,
        "%MST": 21.2,
        "Test Weight": 57.0,
        "Gross Revenue": 767.15
      },
      "entry_num": 10
    }
  ],
  "n_results": 12,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mn/2024/2426226"
  ],
  "fetched_at": "2026-05-25T19:37:46.281598+00:00",
  "scraper_version": "0.1.0"
}
